CVE-2017-0129

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Microsoft Lync for Mac 2011 fails to properly validate certificates, allowing remote attackers to alter server-client communications, aka "Microsoft Lync for Mac Certificate Validation Vulnerability."

References

http://www.securityfocus.com/bid/96752

http://www.securitytracker.com/id/1038020

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2017-0129

Details

Source: MITRE

Published: 2017-03-17

Updated: 2017-07-12

Type: CWE-295

Risk Information

CVSS v2

Base Score: 5

Vector: AV:N/AC:L/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 10

Severity: MEDIUM

CVSS v3

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N

Impact Score: 3.6

Exploitability Score: 3.9

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:microsoft:lync_for_mac:2011:*:*:*:*:*:*:*

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
97739MS17-014: Security Update for Microsoft Office (4013241) (macOS)NessusMacOS X Local Security Checks
high